/* CSS Document */
body
{
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	background-color:#7d7d79;
}/*
.itemName
{
position:absolute;
top:35px;
right:35px;
text-align:right;
font-size:24px;
color:#ff6601;
}
img
{
position:absolute;
left:15px;
bottom:30px;
}

.mailForm
{
position:absolute;
top:90px;
right:30px;
}
*/

.messageLesley
{
	position:absolute;
	top: 4px;
	left: 315px;
	width: 260px;
}

#lightwindow_contents
{
}

.modalContent
{
	position:relative;
	width:580px;
	height:410px;
}

.modalContent .itemNameContainer
{
	position:absolute;
	bottom:335px;
	right:5px;
}

.modalContent .itemName
{
	height:70px;
	width:265px;
	text-align:right;
	font-size:20px;
	color:#ffffff;
	vertical-align: bottom;
}

.requiredSmall
{
}

.modalImageShell
{
	width:285px;
	height:411px;
	background-color:#aaaaa4;
	position:absolute;
	left:0px;
	bottom:0px;
}

.modalContactInfo
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	line-height:12px;
	position:absolute;
	top:260px;
	left:0px;
	width:285px;
	height:120px;
	text-align:center;
	color:#333333;
	font-weight:100;
}

.modalContactPrint
{
	visibility:hidden;
}

.modalContactInfo a, .modalContactInfo a:active, .modalContactInfo a:visited
{
	color:#333333
}

.modalContactInfo a:hover
{
	color:#CCCCCC;
}

.modalImageShell img
{
	position:absolute;
	left:10px;
	bottom:10px;
}

#formCommentField
{
	background-image:url(../images/core/requiredBig.gif);
	background-repeat:no-repeat;
}

.modalContent .mailForm
{
	text-align:right;
	padding-right:10px;
	position:absolute;
	bottom:0px;
	right:0px;
	width:280px;
	height:330px;
	background-color:#aaaaa4;
}

.modalContent .mailForm .formContentText
{
	display:block;
	position:relative;
	margin-top:12px;
}

.modalContent .mailForm .formContentInput
{
	display:block;
	position:relative;
	margin-top:2px;
}

#formComment
{
}

#labelComment
{
}

#sendBox
{
	width:265px;
	height:20px;
	margin-left:14px;
	background-color:#ffffff;
	cursor:pointer;
}

#formSend
{
	background-color:#ffffff;
	border:solid 1px #aaaaa4;
	width:261px;
	height:16px;
	color:#666666;
	font-size:10px;
	text-align:center;
	display:block;
	position:absolute;
	top:1px;
	left:1px;
}

.modalImage
{
	width:265px;
	height:391px;
	overflow:hidden ! important;
}

.requiredCorner
{
	width:94px;
	height:25px;
	position:absolute;
	top:0px;
	left:0px;
	background-image:url(../images/core/requiredCorner.gif);
}

.thankYou
{
	font-size:10px;
	color:#666666;
	text-align:left;
	padding-right:5px;
	position:absolute;
	top:0px;
	right:0px;
	width:280px;
	height:410px;
	background-color:#aaaaa4;
}

.thankYou p
{
	width:200px;
	margin-left:40px;
	margin-top:160px;
}

.printName, .printLogo, .printSpace
{
	position:absolute;
	display:none;
}

iframe
{
	height:0px ! important;
	width:0px;
! important;
	position:absolute ! important;
	top:0px ! important;
	left:0px ! important;
}
